<!DOCTYPE html>
<html>
    <head>
        <title>My first webpage</title>
    </head>
    <body>
        <h1>Welcome to my webpage</h1>
        <p>I'm a housewife, a furparent, plant-mom, and a wanna-be writer. In a quest to find fun, purpose, and productivity amidst the Covid-19 locked up lifestyle. Care to join me?  </p>
        <!-- This is a comment -->
        <p>Hello. My name is Rigel.</p>
        <img src="Image/Rigel.jpg" height=280px width=400px>

        <h2>Pets</h2>
        <p>Here are my pets:</p>
        <ul>
            <li>Cheddar</li>
            <li>Terence</li>
            <li>Mozza</li>
        </ul>
        <h2>Top 3 Food</h2>
        <ol>
            <li>Chocolates</li>
            <li>Pasta</li>
            <li>Sinigang</li>
        </ol>
        <!-- Social Media -->
        <h3>My Social Scene</h3>
        <p>Drop me a line any time: </p>
        <a href="https://facebook.com/waispicksph" target="_blank">Wais Picks</a>
        <a href="https://instagram.com/brijthegaff" target="_blank">Instagram</a>
        <a href="https://carousell.ph/wais_picks" target="_blank">Carousell</a>


    </body>
</html>